.header_bg, .sl_shadow_con .shadow_inner figure, .register_area .login_form, #sl-footer, #sl-header .header_nav .nav_right ul.usr_settings, .sl_pagination strong, .sl_pagination a:hover, .detail_uper .half_light, .user_det_main, .sl_top_users .top_user_con, .sl_top_users .by_order ul li:nth-child(2), .sl_half_iner ul li, .sl_full_iner ul li, .all_affiliates ul li, .login_form_page .login_form_iner{
	background-color:#17a697;
}

.social_icons ul li a i, .register_area .login_form form .to_field > a i, #sl-header .header_nav .nav_right ul > li i, .sl_subjects .each_subject span, .num_mesages{
	color:#17a697;
}

{
	border:1px solid #17a697;
}

#sl-banner .banner_iner #banner_imgs ul#bjqs-markers li.active-marker a img{
	border:3px solid #17a697;
}